x11-drivers/
nvidia-drivers

NVIDIA Accelerated Graphics Driver

http://www.nvidia.com/

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
387.22 : 0 B, M ~amd64 ~x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
387.12 : 0 B, M ~amd64 ~x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
384.90 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
381.22-r1 : 0 B, M ~amd64 ~x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
381.22 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
378.13-r1 : 0 B, M ~amd64 ~x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
378.13 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
375.82 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
340.104 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
304.137 : 0 B, M amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
173.14.39-r2 : 0 B, M, S amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
173.14.39-r1 : 0 B, M, S amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc
96.43.23-r1 : 0 B, M, S amd64 x86 -alpha -arm -hppa -ia64 -ppc -ppc64 -sparc

Package Metadata

Masks

  • The 96 and 173 branches are no longer supported and remain vulnerable to CVE-2014-8298 (bug #532342). You may be able to mitigate the vulnerability by disabling GLX indirect rendering protocol support on the X server.
    <x11-drivers/nvidia-drivers-304
    Jeroen Roovers <jer@gentoo.org> (12 Dec 2014)

Changelog